TAU_REPORT_STATISTIC(3)

NAME
TAU_REPORT_STATISTICS - Outputs statistics

SYNOPSIS

C/C++:

TAU_REPORT_STATISTICS(void);

Fortran:

TAU_REPORT_STATISTICS(void);

DESCRIPTION

TAU_REPORT_STATISTICS prints the aggregate statistics of user events across all threads in each node. Typically, this should be called just before the main thread exits.

EXAMPLE

C/C++ :

TAU_REPORT_STATISTICS();

Fortran :

call TAU_REPORT_STATISTICS()

SEE ALSO

TAU_REGISTER_EVENT(3), TAU_REGISTER_CONTEXT_EVENT(3), TAU_REPORT_THREAD_STATISTICS(3)